<?php $object_name = "DC Josephson current"; ?>
<h1 class="methods" class="methods"><?php echo $object_name; ?></h1>

<?php include ('licence.html'); ?>


  <p class="caption">Description</p>
  <p class="syntax">Calculates the DC Josephson current in an SNS geometry. Works both for square and hexagonal lattices. However, for simplicity the default parameters of this example are describing a one-dimensional tight binding chain studied in the reference below.</p>
  <p class="caption">Reference</p>
  <p class="syntax"> E. Perfetto, G. Stefanucci, and M. Cini, Equilibrium and time-dependent Josephson current in one-dimensional superconducting junctions, Phys. Rev. B <b>80</b>, 205408 (2009)</p>
  <p class="caption">Syntax</p>
  <p class="syntax">JosephsonCurrent( filenum )</p>

<table>
<tr>
<th colspan="2"> Parameters </th>
</td>
<tr>
<td class="parameter_names">
filenum=1
</td>
<td class="parameter_values">
 results are exported into the directory "results/Josephson_current_filenum.*". 
</td>
</tr>
</table>

<p class="caption">The expected result</p>

<img class="image" width="50%" src="images/SNS_Josephson.jpg" alt="DC Josephson current in the SNS geometry"/> 
