<?php $object_name = ws_CombineRibbons; ?>
<h1 class="methods" class="methods"><?php echo $object_name; ?></h1>

<?php include ('licence.html'); ?>


  <p class="caption">Description</p>
  <p class="syntax">Returns a class handle of the workspace for the interface <a href="index.php?location=CombineRibbons&menu=interfaces">CombineRibbons</a>.</p>
  <p class="caption">Syntax</p>
  <p class="syntax">class_handle = <?php echo $object_name; ?>( ) </p>


<table>
<tr>
<th colspan="2"> Attributes </th>
</td>
<tr>
<td class="parameter_names">
Ribbons
</td>
<td class="parameter_values">
The list of interface <a href="index.php?location=Ribbon&menu=interfaces">Ribbon</a> instances to be combined.
</td>
</tr>
<tr>
<td class="parameter_names">
Surface_interface
</td>
<td class="parameter_values">
A list of interface <a href="index.php?location=Surface_Green_function&menu=interfaces">Surface_Green_function</a> instances for the interface regions between the ribbon parts.
</td>
</tr>
<tr>
<tr>
<td class="parameter_names">
gfin
</td>
<td class="parameter_values">
The matrix of the combined surface Greens function.
</td>
</tr>
<tr>
<td class="parameter_names">
gfininv
</td>
<td class="parameter_values">
The inverse matrix of the combined surface Greens function.
</td>
</tr>
<tr>
<td class="parameter_names">
silent
</td>
<td class="parameter_values">
Set true for less verboseness, or false otherwise.
</td>
</tr>
</table>
