<?php $object_name = "Input file"; ?>
<h1 class="methods" class="methods"><?php echo $object_name; ?></h1>

<?php include ('licence.html'); ?>


  <p class="caption">Description</p>
  <p class="syntax">The XML structure of the input file. 
Examples of the input file are provided within the package <?php echo $lang['SITE_TITLE']; ?>(see the directory "Examples"). 
The input file contains of the following tags: </p>
 
<?php $structure_name = "&lt;parameters identifier=&quot;Favago TPI&quot; version=&quot;4.4&quot;&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>
<?php $structure_name = "&lt;computing_parameters&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>
<table>
<tr>
<th colspan="2"> Child tags </th>
</tr>
<tr>
<td class="parameter_names">
&lt;Decimation&gt;value=&quot;3&quot;&lt;/Decimation&gt;
</td>
<td class="parameter_values">
Parameter for decimation. For details see the interface <a href="index.php?location=Decimation#Opt">Decimation</a>.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Decimation_block&gt;value=&quot;301&quot;&lt;/Decimation_block&gt;
</td>
<td class="parameter_values">
An integer value for the largest block to be decimated together. For details see the interface <a href="index.php?location=Decimation#Opt">Decimation</a>.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Decimate_only_Dyson&gt;value=&quot;0&quot;&lt;/Decimate_only_Dyson&gt;
</td>
<td class="parameter_values">
Obsolete
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Potential&gt;value=&quot;0&quot;&lt;/Potential&gt;
</td>
<td class="parameter_values">
Logical parameter. Set 1 to use additional on-site potential in the system, or 0 otherwise. --- Obsolete
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;magnetic_field&gt;value=&quot;0&quot;&lt;/magnetic_field&gt;
</td>
<td class="parameter_values">
Logical parameter. Set 1 to use magnetic field in the system, or 0 otherwise. For details see the interface <a href="index.php?location=Paierls">Peierls</a>.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;my_own_potential&gt;value=&quot;&quot;&lt;/my_own_potential&gt;
</td>
<td class="parameter_values">
Obsolete
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Lattice_Type&gt;value=&quot;1&quot;&lt;/Lattice_Type&gt;
</td>
<td class="parameter_values">
Set 0 for Square lattice, 1 for Graphene lattice, 2 for Silicene lattice.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Simple_Green_Function&gt;value=&quot;0&quot;&lt;/Simple_Green_Function&gt;
</td>
<td class="parameter_values">
Set 1 if a simple analytical surface Greens function computational method is about to use. (Only for square lattice without a magnetic field)
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;usingDualModes&gt;value=&quot;0&quot;&lt;/usingDualModes&gt;
</td>
<td class="parameter_values">
Set 1 to use dual modes in the calculations, or 0 to use the left and right sided eigenvectors instead.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;debug&gt;value=&quot;0&quot;&lt;/debug&gt;
</td>
<td class="parameter_values">
Set 1 to export debug informations into the debug.txt file, or 0 otherwise.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Linear_Regression_in_B&gt;value=&quot;0&quot;&lt;/Linear_Regression_in_B&gt;
</td>
<td class="parameter_values">
Set 1 to use linear regression to calculate the Peierls integrals between the sites. Useful when dealing with homogeneous magnetic field.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Just_Create_Hamiltonians&gt;value=&quot;0&quot;&lt;/Just_Create_Hamiltonians&gt;
</td>
<td class="parameter_values">
Set 1 to create only Hamiltonians with the Peierls phases without any further calculations.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;saveWithMagneticFiled&gt;value=&quot;0&quot;&lt;/saveWithMagneticFiled&gt;
</td>
<td class="parameter_values">
Obsolete
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;BdG&gt;value=&quot;0&quot;&lt;/BdG&gt;
</td>
<td class="parameter_values">
Set 1 to use the Bogoliubov de Gennes model, or 0 for normal system.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Silent&gt;value=&quot;0&quot;&lt;/Silent&gt;
</td>
<td class="parameter_values">
Set 1 to suppress the output messages.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;type_of_scanning&gt;value=&quot;&quot;&lt;/type_of_scanning&gt;
</td>
<td class="parameter_values">
Obsolete
</td>
</tr>
</table>
<?php $structure_name = "&lt;/computing_parameters&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>

</br></br></br>








<?php $structure_name = "&lt;Scatter_region&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>
<table>
<tr>
<th colspan="2"> Child tags </th>
</tr>
<tr>
<td class="parameter_names">
&lt;Hscatter&gt;value=&quot;0&quot;&lt;/Hscatter&gt;
</td>
<td class="parameter_values">
Set 0 for creating the Hamiltonian of the scattering region, or set 1 for load the Hamiltonian from a file.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;epsilon&gt;value=&quot;0&quot;&lt;/epsilon&gt;
</td>
<td class="parameter_values">
On-site energy on the sites.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;vargamma&gt;value=&quot;2.97&quot;&lt;/vargamma&gt;
</td>
<td class="parameter_values">
The hopping amplitude between the sites.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;SOintrinsic&gt;value=&quot;0&quot;&lt;/SOintrinsic&gt;
</td>
<td class="parameter_values">
The strength of the intrinsic SOI in silicene.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;deltaAB&gt;value=&quot;0&quot;&lt;/deltaAB&gt;
</td>
<td class="parameter_values">
The strength of the staggered A-B potential in silicene.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;SO_rashba_intrinsic&gt;value=&quot;0&quot;&lt;/SO_rashba_intrinsic&gt;
</td>
<td class="parameter_values">
The strength of the intrinsic Rashba SOI in silicene.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;pair_potential&gt;value=&quot;0&quot;&lt;/pair_potential&gt;
</td>
<td class="parameter_values">
The pair potential for superconducting phases (complex number).
</td>
</tr>
</table>
<?php $structure_name = "&lt;/Scatter_region&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>

</br></br></br>




<?php $structure_name = "&lt;Lead_parameters&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>
<table>
<tr>
<th colspan="2"> Child tags </th>
</tr>
<tr>
<td class="parameter_names">
&lt;Hlead&gt;value=&quot;0&quot;&lt;/Hlead&gt;
</td>
<td class="parameter_values">
Set 0 for creating the Hamiltonian of the leads, or set 1 for load the Hamiltonian from a file.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;NofLeads&gt;value=&quot;NaN&quot;&lt;/NofLeads&gt;
</td>
<td class="parameter_values">
The number of the leads attached to the scattering region.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;Overlap_in_Lead&gt;value=&quot;0&quot;&lt;/Overlap_in_Lead&gt;
</td>
<td class="parameter_values">
Logical parameter. Set true to use overlap integrals in the lead, false otherwise.
</td>
</tr>
</table>


<?php $structure_name = "&lt;lead&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>
<table>
<tr>
<th colspan="2"> Child tags </th>
</tr>
<tr>
<td class="parameter_names">
&lt;epsilon&gt;value=&quot;0&quot;&lt;/epsilon&gt;
</td>
<td class="parameter_values">
On-site energy on the sites.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;vargamma&gt;value=&quot;2.97&quot;&lt;/vargamma&gt;
</td>
<td class="parameter_values">
The hopping amplitude between the sites.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;SOintrinsic&gt;value=&quot;0&quot;&lt;/SOintrinsic&gt;
</td>
<td class="parameter_values">
The strength of the intrinsic SOI in silicene.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;deltaAB&gt;value=&quot;0&quot;&lt;/deltaAB&gt;
</td>
<td class="parameter_values">
The strength of the staggered A-B potential in silicene.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;SO_rashba_intrinsic&gt;value=&quot;0&quot;&lt;/SO_rashba_intrinsic&gt;
</td>
<td class="parameter_values">
The strength of the intrinsic Rashba SOI in silicene.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;pair_potential&gt;value=&quot;0&quot;&lt;/pair_potential&gt;
</td>
<td class="parameter_values">
The pair potential for superconducting phases (complex number).
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;orientation&gt;value=&quot;1&quot;&lt;/orientation&gt;
</td>
<td class="parameter_values">
Set $+1$ if the incoming states to the scattering center are propagating in the $+x$ or $+y$ direction, and $-1$ otherwise.
</td>
</tr>
<tr>
<td class="parameter_names">
&lt;M&gt;value=&quot;NaN&quot;&lt;/M&gt;
</td>
<td class="parameter_values">
The number of the sites in the cross section of the lead.
</td>
</tr>
</table>
<?php $structure_name = "&lt;/lead&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>
<?php $structure_name = "&lt;/Lead_parameters&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>
<?php $structure_name = "&lt;/parameters&gt;" ?>
<h2 class="methods"><?php echo $structure_name; ?><a name="<?php echo $structure_name; ?>"></a></h2>

</br></br></br>



