<?php $object_name = LoadFromFile; ?>
<h1 class="methods" class="methods"><?php echo $object_name; ?></h1>

<?php include ('licence.html'); ?>


  <p class="caption">Description</p>
  <p class="syntax">Returns an interface to load variables from a file.</p>
  <p class="caption">Syntax</p>
  <p class="syntax">interface = <?php echo $object_name; ?>( filename ) </p>

<table>
<tr>
<th colspan="2"> Parameters </th>
</td>
<tr>
<td class="parameter_names">
filename
</td>
<td class="parameter_values">
A string containing the filename.
</td>
</tr>
</table>

<p class="caption">Attributes</p>
<ul>
	<li><?php $method_name = "LoadedVariable" ?><p class="strucfield"><a name="<?php echo $method_name; ?>"><?php echo $method_name; ?></a></p>Handle of the opened file.</li>
</ul>



<p class="caption">Methods</p>
<ul>
	<li><a href="#1">LoadVariable</a></li>
	<li><a href="#2">ClearLoadedVariables</a></li>
</ul>

<?php echo $method_name = "LoadVariable" ?>
<h2 class="methods"><?php echo $object_name; ?>::<?php echo $method_name; ?><a name="1"></a></h2>
  <p class="syntax">Loads a variable from the opened file.</p>
  <p class="caption">Syntax</p>
  <p class="syntax"> ret = interface.<?php echo $method_name; ?>( varname ) </p>

<table>
<tr>
<th colspan="2"> Parameters </th>
</tr>
<tr>
<td class="parameter_names">
varname
</td>
<td class="parameter_values">
The name of the variable.
</td>
</tr>
<tr>
<td class="parameter_names">
varargin
</td>
<td class="parameter_values">
Optional parameters given by a sequance ...'name', value,... . Possible parameters are the following:
  <ul class="style2list">
     	<li><p class="strucfield">NoEmpty</p>Set true for throw an error when the loaded variable is empty.</li>
		<li><p class="strucfield">StructName</p>String containing the name of a structure, when the wanted variable is a field of a loaded structure.</li>
  </ul>
</td>
</tr>
</table>
</br>
<table>
<tr>
<th colspan="2"> Return </th>
</tr>
<tr>
<td class="parameter_names">
ret
</td>
<td class="parameter_values">
The value of the loaded variable.
</td>
</table>

  <br></br><br></br><br></br>




<?php echo $method_name = "ClearLoadedVariables" ?>
<h2 class="methods"><?php echo $object_name; ?>::<?php echo $method_name; ?><a name="2"></a></h2>
  <p class="syntax">Disposes the loaded file.</p>
  <p class="caption">Syntax</p>
  <p class="syntax"> interface.<?php echo $method_name; ?>() </p>

  <br></br><br></br><br></br>


