<?php
include_once 'common.php';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php echo $language; ?>">

<head>
	<meta content="text/html; charset=utf-8"/>
	<meta name="description" content="<?php echo $lang['SITE_META']; ?>"/>
	<title>Favago Transport Programming Interface - <?php echo $location; ?></title>

<style type="text/css">
<!--
a:link {
    color: #030CFA;
}

a.base_captions:link {
	color: #804040;
	text-decoration: none;
}

a.base_captions:hover {
    border: solid 1px #804040;
    text-decoration: none;
	border-radius: 5px;
}

a.base_captions:visited {
	color: #804040;
    text-decoration: none;
}

body { color: #804040;
       background-color: #EEDFB1;
 }


table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
td {
    padding: 15px;
	text-align: left;
}

th {
    padding: 15px;
	text-align: center;
}

table#main {
    border: none;
    border-collapse: collapse;
    padding: 0;
    width: 100%;
} 

tr#trhome {
	padding: 0;
}

table#home {
    border: none;
    border-collapse: collapse;
    padding: 0;
    width: 100%;
} 


td#tdmain {
    border: none;
    border-collapse: collapse;
    padding: 0;
	vertical-align: top;
	text-align: left
}

td#tdhome {
    border: none;
    border-collapse: collapse;
    padding: 0;
	vertical-align: center;
	text-align: left
}

.syntax {color: #804040;
         margin-left: 20.0pt}

.caption {color: #804040;
         text-align: left;
         font-weight: bold;
}

.parameter_names{color: #804040;
                width: 130px;
               vertical-align: top;
               font-style: italic;
				text-align: center;
}

.parameter_values{color: #804040;
                width: 1000px;
               vertical-align: top;
               text-align: left;}



.base_captions_h2, .methods, .button-link {
    padding: 1px 15px;
    background: #D7C799;
    color: #804040;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 5px;
    border: solid 1px #D7C799;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    text-decoration: none;
    line-height: 150%;
}

.button-link {
    height:60px;
    background: #EEDFB1;
}

.button-link:link {
	color: #804040;
}

.button-link:hover {
    background: #D7C799;
    border: solid 1px #804040;
    text-decoration: none;
}

.methods {
	width:100%;
}

.base_captions_h2 {
	width:230px;
	text-align: center;
	font-size: large;
}


.privacy {color: #804040; 
          font-size: small; 
          text-align: center;
}


.style2list {color: #804040;
             margin-left: 0px;
}


.title {
	font-size: xx-large;
	color: #000000;
    text-align: center;
}

.image { text-align: center; }

.strucfield {
    font-style: italic;
}


.directory {
	 text-align: left;
	 font-style: italic;
}


-->
</style>


</head>


<body>

<img width="100%" height="100%" src="images/web_heading.jpg" alt="<?php echo $lang['SITE_TITLE']; ?>"/>


