%%    Favago Transport Programming Interface - ws_CombineRibbons
%    Copyright (C) 2009-2015 Peter Rakyta, Ph.D.
%
%    This program is free software: you can redistribute it and/or modify
%    it under the terms of the GNU General Public License as published by
%    the Free Software Foundation, either version 3 of the License, or
%    (at your option) any later version.
%
%    This program is distributed in the hope that it will be useful,
%    but WITHOUT ANY WARRANTY; without even the implied warranty of
%    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%    GNU General Public License for more details.
%
%    You should have received a copy of the GNU General Public License
%    along with this program.  If not, see http://www.gnu.org/licenses/.
%
%
%   Returns an interface for calculations on a ribbon of finite size.
%
%% Handle class containing the workspace of the interface CombineRibbons
classdef ws_CombineRibbons < handle
	properties
                        
        Ribbons = {}; % the list of the ribbon interface to be combained (Ribbon interfaces)
        Surface_interface = {}; % the list of the interface regions between the ribbons (Surface_Green_function interfaces)
                
        
		gfin    = []; % the matrix of the Greens function of the combined ribbons
		gfininv = []; % the matrix of the inverse Greens function of the combined ribbons
                
        silent     = false; % if true, no output messages are print
	end


end
