%     Favago Transport Programming Interface - ws_antidot
%    Copyright (C) 2015 Peter Rakyta, Ph.D.
%
%    This program is free software: you can redistribute it and/or modify
%    it under the terms of the GNU General Public License as published by
%    the Free Software Foundation, either version 3 of the License, or
%    (at your option) any later version.
%
%    This program is distributed in the hope that it will be useful,
%    but WITHOUT ANY WARRANTY; without even the implied warranty of
%    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%    GNU General Public License for more details.
%
%    You should have received a copy of the GNU General Public License
%    along with this program.  If not, see http://www.gnu.org/licenses/.
% **************************************************************************
%% Handle class containing the workspace of the interface antidot
classdef ws_antidot < handle
	properties
        
        hole = struct( 'center', [], 'radius', [] );
        scatterers = struct( 'z', [], 'zpoints', [], 'potentials', [], 'siteindexes', [], 'aremissing',1);

        B = 10e-10; %in Tesla

        coordinates = struct('x',[],'y',[],'outhole',[]);
        hole_edge_points = [];
                
        flux_of_hole = [];


	end


end
